=== debian/control ===
Source: node-d3-delaunay
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , mocha <!nocheck>
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-terser
 , rollup
Standards-Version: 4.6.2
Homepage: https://github.com/d3/d3-delaunay
Vcs-Git: https://salsa.debian.org/js-team/node-d3-delaunay.git
Vcs-Browser: https://salsa.debian.org/js-team/node-d3-delaunay
Rules-Requires-Root: no

Package: node-d3-delaunay
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Node.js fast library for computing the Voronoi diagram
 node-d3-delaunay is a fast library for computing the Voronoi diagram of a set
 of two-dimensional points. It is based on included node-delaunator, a fast
 library for computing the Delaunay triangulation using sweep algorithms.
 The Voronoi diagram is constructed by connecting the circumcenters of
 adjacent triangles in the Delaunay triangulation.
