=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/d3-delaunay-$1\.tar\.gz/ \
 https://github.com/d3/d3-delaunay/tags .*/v?(\d\S+)\.tar\.gz group

opts=\
component=delaunator,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-delaunator-$1/ \
 https://github.com/mapbox/delaunator/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=robust-predicates,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-robust-predicates-$1/ \
 https://github.com/mourner/robust-predicates/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-d3-delaunay,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-d3-delaunay-$1/" \
 https://registry.npmjs.org/@types/d3-delaunay https://registry.npmjs.org/@types/d3-delaunay/-/d3-delaunay-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-delaunator,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-delaunator-$1/" \
 https://registry.npmjs.org/@types/delaunator https://registry.npmjs.org/@types/delaunator/-/delaunator-([\d\.]+)@ARCHIVE_EXT@ checksum
